<?php
$poule = $_post["poule"];
$chien = $_post["chien"];
$vache = $_post["vache"];
$amis = $_post["amis"];
$i = 0;
$euro = 0;
$permis = 100 - (($poule * 1) + ($chien * 3) + ($vache * 5) + ($amis * 10));
if  ($permis <= 0)
	{while ($permis < 0)
		{$permis = $permis + 100;
		 $i++;
		}
	 $euro = $i * 100;
	 echo "Le permis n'est plus valable, acheter $i permis sois $euro €";
	}
else {echo "il reste $permis points sur votre permis";
	 }
?>